curl --request PUT \
--url https://api.getsafepay.com/raastwire/v1/aggregators/{raast-aggregator-id}/keys/{access-key-id} \
--header 'Content-Type: application/json' \
--header 'X-SFPY-AGGREGATOR-SECRET-KEY: <api-key>' \
--data '
{
"is_active": false
}
'{
"api_version": "v1",
"data": {}
}Access Keys
Update Access Key
Update your access key
PUT
/
v1
/
aggregators
/
{raast-aggregator-id}
/
keys
/
{access-key-id}
curl --request PUT \
--url https://api.getsafepay.com/raastwire/v1/aggregators/{raast-aggregator-id}/keys/{access-key-id} \
--header 'Content-Type: application/json' \
--header 'X-SFPY-AGGREGATOR-SECRET-KEY: <api-key>' \
--data '
{
"is_active": false
}
'{
"api_version": "v1",
"data": {}
}Authorizations
Path Parameters
The unique identifier for the aggregator
Example:
"agg_2288490a-2176-4de5-b373-0ffb6f8e2e6e"
The unique identifier for the access key
Example:
"ak_da8f1c10-346a-4be8-895a-b6187a9a9662"
Body
application/json
Request to update an existing access key
Was this page helpful?